{
    "info": {
      "title": "",
      "questReleaseDate": "YYYY-MM-DD",
      "shortdescription": "",
      "description": "",
      "fightNumber": 1
    },
    "data": [
      {
        "title": "",
        "link": "",
        "date": "YYYY-MM-DD",
        "servant": "",
        "turns": "XT",
        "runner": ""
      }
    ]
}